package com.xm.test.myfilemaster.common.notification

import com.xm.test.myfilemaster.ad.ComUtils

object NotificationEx {

    var mList :MutableList<Int> =ArrayList()

    fun getPresentPushId():Int{
        if(mList.size<=0){
            mList.addAll(ComUtils.getPushConfig().push_circle_order)
        }
        val i = mList[0]
        mList.add(i)
        mList.removeAt(0)
        return i
    }

}